.card {
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.1), 0 1px 2px -1px rgba(0,0,0,0.1);
    border: none;
    border-radius: 70px;
}

.card h1{
  font-size: 80px;
  font-weight: 800  ;
}

.reset-btn{
  position: absolute;
  top: 0;
  right: 30px;
  background-color: #222;
  border-color: #fff;

}

body {
  background: url('background.png');
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.title{
  background: rgb(226,247,5);
  background: linear-gradient(90deg, rgba(226,247,5,1) 20%, rgba(0,255,0,1) 42%, rgba(9,9,121,1) 75%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
margin-top: 50px;
font-weight: 900;
font-size: 80px;
}

.buttons-container {
    display: flex;
    align-items: center;
    margin-top: 100px;
    justify-content: center;
  }
  
  button {
    background: white;
    border: solid 2px black;
    padding: .375em 1.125em;
    font-size: 1rem;
  }
  
  .button-arounder {
    font-size: 2rem;
    background: hsl(190deg, 30%, 15%);
    color: hsl(190deg, 10%, 95%);
    
    box-shadow: 0 0px 0px hsla(190deg, 15%, 5%, .2);
    transfrom: translateY(0);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    
    --dur: .15s;
    --delay: .15s;
    --radius: 16px;
    
    transition:
      border-top-left-radius var(--dur) var(--delay) ease-out,
      border-top-right-radius var(--dur) calc(var(--delay) * 2) ease-out,
      border-bottom-right-radius var(--dur) calc(var(--delay) * 3) ease-out,
      border-bottom-left-radius var(--dur) calc(var(--delay) * 4) ease-out,
      box-shadow calc(var(--dur) * 4) ease-out,
      transform calc(var(--dur) * 4) ease-out,
      background calc(var(--dur) * 4) steps(4, jump-end);
  }
  
  .button-arounder:hover,
  .button-arounder:focus {
    box-shadow: 0 4px 8px hsla(190deg, 15%, 5%, .2);
    transform: translateY(-4px);
    background: hsl(230deg, 50%, 45%);
    border-top-left-radius: var(--radius);
    border-top-right-radius: var(--radius);
    border-bottom-left-radius: var(--radius);
    border-bottom-right-radius: var(--radius);
  }